# Sched_Params.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Time_Value.h"`
`#include "ace/OS_NS_Thread.h"`
`#include "ace/Sched_Params.inl"`

Include dependency graph for Sched_Params.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Sched_Params
| Container for scheduling-related parameters. More...
class | ACE_Sched_Priority_Iterator
| An iterator over the OS-defined scheduling priorities. More...

## Detailed Description

Id
  Sched_Params.h,v 4.26 2006/01/26 11:34:57 jwillemsen Exp

Author:
  David Levine <levine@cs.wustl.edu>

  Carlos O'Ryan <coryan@uci.edu>